# Copyright 1999-2015 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
# $Id$

EAPI=7
inherit font

DESCRIPTION="An open source type system of NTA Urbino Academy of Fine Arts"
HOMEPAGE="http://nta.accademiadiurbino.it/titillium.html"
DIR="Titillium_roman_upright_italic_2_0_OT"
SRC_URI="https://src.fedoraproject.org/repo/extras/campivisivi-titillium-fonts/${DIR}.zip/258e06fe34c35320321f0458e6625bba/${DIR}.zip"

LICENSE="CC-SA 4.0"
SLOT="0"
KEYWORDS="amd64 arm ~arm64 x86 ~x64-macos"
IUSE=""

DEPEND="app-arch/unzip"
RESTRICT="binchecks strip"

S="${WORKDIR}/${DIR}"

FONT_S="${S}"
FONT_SUFFIX="otf"


